# List webhook endpoints

> Returns your webhook endpoints.

```
GET https://api.sandbox.stridehq.ai/v1/webhook_endpoints
```

Not available yet: this endpoint is planned.

Scope: `read`

## Responses

- **200**: Your endpoints.
- **401**: `missing_api_key`, `invalid_api_key`, `revoked_api_key` or `wrong_environment`.

```json
{
  "object": "list",
  "data": [
    {
      "id": "we_5e7a9c1b3d5f4a6c8e0a2b4c6d8e0f1a",
      "object": "webhook_endpoint",
      "url": "https://example.com/webhooks/stridehq",
      "events": [
        "payment_run.funded",
        "payment_run.completed",
        "payment.failed"
      ],
      "enabled": true,
      "created_at": "2026-10-29T09:00:00Z"
    }
  ],
  "has_more": false
}
```
